/* Widgets =============================================================================== */

/* General Widget Styles ================================================================= */
.widget { color:#000; font-family: "Univers LT W01 55 Roman", Helvetica, Arial, sans-serif; font-size:14px;}
.widget h1,
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.widget h6 {
    color: inherit;
    font-family:'UniversLTW01-47LightCn', Helvetica, Arial, Sans-Serif;
    font-weight: normal;
    line-height: 1;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}
.widget h1 {
    font-size: 36px;
    line-height: 40px;
    color: inherit;
}
.widget h2 {
    font-size: 30px;
    line-height: 40px;
    color: inherit;
}
.widget h3 {
    font-size: 24px;
    line-height: 40px;
    color: inherit;
}
.widget h4 {
    font-size: 18px;
    line-height: 20px;
    color: inherit;
}
.widget h5 {
    font-size: 14px;
    line-height: 20px;
    color: inherit;
}
.widget h6 {
    font-size: 12px;
    line-height: 20px;
    color: inherit;
}
.widget ul { list-style-position: inside; font-family: "UniversLTW01-47LightCn", Helvetica, Arial, sans-serif; }
.widget ul li { font-size: 20px; line-height: 34px; }

.widget.fullsize-bg {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* Text Widget Styles ================================================================= */
.widget-text {
    padding: 20px;
}

/* Video Widget Styles ================================================================= */
.widget-video .widget-inner{
    position: relative;
    height: 0;
    max-width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 53.5%;
    padding-top: 25px;
}
.widget-video iframe,
.widget-video object,
.widget-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.widget-mixed .widget-video .widget-inner,
.widget-mixed .widget-image .widget-inner {
    margin: 25px;
    -webkit-box-shadow: 0 0 30px 0 #000;
    box-shadow: 0 0 30px 0 #000;
}
.widget-mixed .widget-video .widget-inner{
    padding-bottom: 45.1%;
}
/* Image Widget Styles ================================================================= */
.widget-image img {
    width: 100%;
    height: auto;
    display: block;
}

/* Magento Core Widget Styles ========================================================== */
.widget .widget-title { clear:both; padding:15px 0 0; margin:0 0 7px; }
.widget .widget-title h2 { font-size:15px; font-weight:bold; color:#e25203; }

.widget .mini-products-images-list .product-image { display:block; width:76px; height:76px; border:1px solid #a9a9a9; margin:0 auto; }
.widget .mini-products-images-list li.item { float:left; width:77px; height:77px; }

/* Widget: Catalog New Proructs List */
.widget-new-products { display:block; }
.col-main .widget-new-products { margin:7px 0; }
.widget-new-products .products-grid .product-image,
.widget-new-products .products-list .product-image { width:85px; height:85px; }
.widget-new-products .products-list .product-shop { margin-left:100px; }
.sidebar .widget-new-products .block { font-size:11px; line-height:1.25; }
.sidebar .widget-new-products .block-title strong { background:url(../images/widgets/i_widget-new.gif) 0 1px no-repeat; padding-left:21px; color:#dc5033; }

/* Widget: Recently Viewed Proructs */
.widget-viewed { display:block; }
.col-main .widget-viewed { margin:7px 0; }
.widget-viewed .products-grid .product-image,
.widget-viewed .products-list .product-image { width:85px; height:85px; }
.widget-viewed .products-list .product-shop { margin-left:100px; }
.sidebar .widget-viewed .block { font-size:11px; line-height:1.25; }
.sidebar .widget-viewed .block-title strong { background:url(../images/widgets/i_block-list.gif) 0 0 no-repeat; padding-left:21px; }

/* Widget: Recently Compared Proructs */
.widget-compared { display:block;}
.col-main .widget-compared { margin:7px 0; }
.widget-compared .products-grid .product-image,
.widget-compared .products-list .product-image { width:85px; height:85px; }
.widget-compared .products-list .product-shop { margin-left:100px; }
.sidebar .widget-compared .block { font-size:11px; line-height:1.25; }
.sidebar .widget-compared .block-title strong { background:url(../images/widgets/i_block-list.gif) 0 0 no-repeat; padding-left:21px; }

/* Widget: CMS Static Block */
.widget-static-block {}
.sidebar .widget-static-block { display:block; margin:0 0 15px; }

/* Widgets: Links Common Styles */
.top-container .widget a { padding:0 0 0 7px; }

.bottom-container .widget a { padding:0 3px; }

/* Widget: Catalog Product Link */
.widget-product-link-inline { display:inline; }

.col-main .widget-product-link { display:block; text-align:right; margin:7px 0; }
.col-main .widget-product-link a { background:url(../images/widgets/i_widget-link.gif) 100% 4px no-repeat; padding-right:15px; }

.sidebar .widget-product-link { display:block; margin:0 0 15px; padding:0 10px; }
.sidebar .widget-product-link a { background:url(../images/widgets/i_widget-link.gif) 100% 4px no-repeat; padding:0 15px 0 0; }

/* Widget: Catalog Category Link */
.widget-category-link-inline { display:inline; }

.col-main .widget-category-link { display:block; text-align:right; margin:7px 0; }
.col-main .widget-category-link a { background:url(../images/widgets/i_widget-link.gif) 100% 4px no-repeat; padding-right:15px; }

.sidebar .widget-category-link { display:block; margin:0 0 15px; padding:0 10px; }
.sidebar .widget-category-link a { background:url(../images/widgets/i_widget-link.gif) 100% 4px no-repeat; padding:0 15px 0 0; }

/* Widget: CMS Page Link */
.widget-cms-link-inline { display:inline; }

.col-main .widget-cms-link { display:block; text-align:right; margin:7px 0; }
.col-main .widget-cms-link a { background:url(../images/widgets/i_widget-link.gif) 100% 4px no-repeat; padding-right:15px; }

.sidebar .widget-cms-link { display:block; margin:0 0 15px; padding:0 10px; }
.sidebar .widget-cms-link a { background:url(../images/widgets/i_widget-link.gif) 100% 4px no-repeat; padding:0 15px 0 0; }
/* ======================================================================================= */
